
#stacks_in_2299_page146 {
	background-color: rgba(252, 240, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  4px;
}

#stacks_in_2293_page146 {
	margin:  7px;
	padding:  9px;
}

#stacks_in_2294_page146 {
	font-weight: bolder;
}

#stacks_in_2295_page146 {
	background-color: rgba(191, 209, 248, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  4px;
}

#stacks_in_2297_page146 {
	margin: 4px 8px 2px 8px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_in_2240_page146 {
	margin: 2px 0px 4px 0px;
}

#stacks_in_2245_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2247_page146 {
	margin:  6px;
}

#stacks_in_2249_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2251_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2269_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2471_page146 {
	margin:  6px;
}

#stacks_in_2467_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2469_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2285_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2287_page146 {
	margin:  6px;
}

#stacks_in_2289_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2291_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2277_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2457_page146 {
	margin:  6px;
}

#stacks_in_2459_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2461_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2307_page146 {
	background-color: rgba(191, 209, 248, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  4px;
}

#stacks_in_2309_page146 {
	margin: 4px 8px 2px 8px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_in_2426_page146 {
	margin: 2px 0px 4px 0px;
}

#stacks_in_2428_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2430_page146 {
	margin:  6px;
}

#stacks_in_2432_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2434_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2437_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2271_page146 {
	margin:  6px;
}

#stacks_in_2273_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2275_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2446_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2448_page146 {
	margin:  6px;
}

#stacks_in_2450_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2452_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2455_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2279_page146 {
	margin:  6px;
}

#stacks_in_2281_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2283_page146 {
	margin: 2px 7px 4px 7px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_in_2387_page146 {
	margin: 2px 0px 4px 0px;
}

#stacks_in_2391_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2393_page146 {
	margin:  6px;
}

#stacks_in_2395_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2397_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2400_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2402_page146 {
	margin:  6px;
}

#stacks_in_2404_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2406_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2409_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2465_page146 {
	margin:  6px;
}

#stacks_in_2413_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2415_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2418_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2420_page146 {
	margin:  6px;
}

#stacks_in_2422_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2424_page146 {
	margin: 2px 7px 4px 7px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_in_1940_page146 {
	margin: 2px 0px 4px 0px;
}

#stacks_in_1946_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2002_page146 {
	margin:  6px;
}

#stacks_in_2005_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2011_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2202_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2215_page146 {
	margin:  6px;
}

#stacks_in_2224_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2231_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2234_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2236_page146 {
	margin:  6px;
}

#stacks_in_2238_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2253_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2256_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2258_page146 {
	margin:  6px;
}

#stacks_in_2260_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2376_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2262_page146 {
	background-color: rgba(191, 209, 248, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  4px;
}

#stacks_in_2264_page146 {
	margin: 4px 8px 2px 8px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_in_2266_page146 {
	margin: 2px 0px 4px 0px;
}

#stacks_in_2268_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2302_page146 {
	margin:  6px;
}

#stacks_in_2304_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2306_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2350_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2352_page146 {
	margin:  6px;
}

#stacks_in_2354_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2356_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2359_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2361_page146 {
	margin:  6px;
}

#stacks_in_2363_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2365_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2368_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2370_page146 {
	margin:  6px;
}

#stacks_in_2372_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2374_page146 {
	margin: 2px 7px 4px 7px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_in_2311_page146 {
	margin: 2px 0px 4px 0px;
}

#stacks_in_2313_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2315_page146 {
	margin:  6px;
}

#stacks_in_2317_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2319_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2322_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2324_page146 {
	margin:  6px;
}

#stacks_in_2326_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2328_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2331_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2333_page146 {
	margin:  6px;
}

#stacks_in_2335_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2337_page146 {
	margin: 2px 7px 4px 7px;
}

#stacks_in_2340_page146 {
	background-color: rgba(255, 234, 255, 1.00);
	border: solid rgba(255, 0, 128, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_2342_page146 {
	margin:  6px;
}

#stacks_in_2344_page146 {
	margin: 4px 7px 2px 7px;
}

#stacks_in_2346_page146 {
	margin: 2px 7px 4px 7px;
}
